Mise à jour d'Mvwild

Désormais vous pouvez vous connecter sur Mvwild avec une version de Minecraft en 1.7.2 mais aussi avec toutes celles entre 1.7.4 et 1.8 ! C\'est le moment de vous connecter !

0 commentaire(s)

Aucun commentaire trouvé pour cette news.

Vous devez être connecté pour rajouter un commentaire.